### Method

# Adw OverlaySplitViewset_enable_hide_gesture

since: 1.4

#### Declaration [src]

    void
    adw_overlay_split_view_set_enable_hide_gesture (
      AdwOverlaySplitView* self,
      gboolean enable_hide_gesture
    )

#### Description [src]

Sets whether `self` can be closed with a swipe gesture.

Only touchscreen swipes are supported.

Available since: 1.4

Sets property | `Adw.OverlaySplitView:enable-hide-gesture`

#### Parameters

`enable_hide_gesture`

  Type: `gboolean`

  Whether `self` can be closed with a swipe gesture.